prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-at42qt1070
Description: Seven-channel QTouch Touch Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-at42qt1070
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
